#doublelinehack
{
    border-top: 1px solid orange;
    border-bottom: 1px solid #900;
}

#supabannerbox
{
    border-top: 1px solid #900;
    border-bottom: 1px solid orange;
}

#section #section_sponsor
{
    display: block;
    position: absolute;
    top: 0px;
    left: 386px;
    height: 32px;
    width: 374px;
}

#subsections UL
{
    background-color: #666;
}

#subsections LI
{
    border-bottom: 1px solid #B2AFAF;
}

#subsections #subsection_selected
{
    background-color: white;
}

#subsections #subsection_selected A
{
    color: #069;
}

#giant
{
    position: absolute;
    top: 1px;
    left: 785px;
}

#section_content
{
    padding: 0;
    width: 430px;
    vertical-align: top;
}

#tsunamigal
{
    border: 1px solid #666;
    margin-top: 10px;
}

#tsunamigal H2
{
    background-color: #666;
    color: white;
    padding: 3px 3px 4px 6px;
}

#tsunamigal H2 A
{
    color: white;
    font-weight: bold;
}

#tsunamigal IMG
{
    margin-bottom: 0px;
    padding: 4px;
}

#tsunamigal UL
{
    padding: 0px 0px 4px 4px;
}

#tsunamigal LI
{
    list-style-type: none;
    background-image: url("http://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 5px !important; background-position: 4px 10px;
    padding: 0px 0px 4px 10px;
    margin: 0px;
    font-weight: normal;
    font-family: verdana;
    font-size: 10px;
}

#tsunamigal A
{
    font-weight: normal;
}

#tsunamiseg
{
    border: 1px solid #666;
    margin-top: 10px;
}

#tsunamiseg H2
{
    background-color: #666;
    color: white;
    padding: 3px 3px 4px 6px;
}

#tsunamiseg H2 A
{
    color: white;
    font-weight: bold;
}

#tsunamiseg IMG
{
    margin-bottom: 0px;
    padding: 4px;
}

#tsunamiseg UL
{
    padding: 0px 0px 4px 4px;
}

#tsunamiseg LI
{
    list-style-type: none;
    background-image: url("http://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 6px !important; background-position: 4px 8px;
    padding: 0px 0px 4px 10px;
    margin: 0px;
    font-weight: normal;
    font-family: verdana;
    font-size: 10px;
}

#tsunamiseg A
{
    font-weight: normal;
}

#dk_szokoar_ajanlo
{
    border: 1px solid #666;
    margin-top: 10px;
}

#dk_szokoar_ajanlo H2
{
    background-color: #666;
    color: white;
    padding: 3px 3px 4px 6px;
}

#dk_szokoar_ajanlo H2 A
{
    color: white;
    font-weight: bold;
}

#dk_szokoar_ajanlo IMG
{
    margin-bottom: 0px;
    padding: 4px;
}

#dk_szokoar_ajanlo UL
{
    padding: 0px 0px 4px 4px;
}

#dk_szokoar_ajanlo LI
{
    list-style-type: none;
    background-image: url("http://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 5px !important; background-position: 4px 10px;
    padding: 0px 0px 4px 10px;
    margin: 0px;
    font-weight: normal;
    font-family: verdana;
    font-size: 10px;
}

#dk_szokoar_ajanlo A
{
    font-weight: normal;
}